FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by penguin.
Your IP: 35.175.107.185

gcc 52398af4-f9dc-445d-bcc7-954bd89759fc

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/SRPMS/FAIL/gcc,52398af4-f9dc-445d-bcc7-954bd89759fc.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2022/08/28 10:03:12

Toc:

  • error 1
  • Error: some source, patch or icon files not stored in PLD repo. (https://gcc.gnu.org/pub/gcc/releases/gcc-12.2.0/gcc-12.2.0.tar.xz)
  • error 2
  • error: No files produced.
  • error 3
  • error: Macro %_builddir has empty body

Content:

warning: line 800: It's not recommended to have unversioned Obsoletes: Obsoletes:	libstdc++4-devel
warning: line 828: It's not recommended to have unversioned Obsoletes: Obsoletes:	libstdc++4-static
warning: line 846: It's not recommended to have unversioned Obsoletes: Obsoletes:	libstdc++-multilib
warning: line 864: It's not recommended to have unversioned Obsoletes: Obsoletes:	libstdc++-multilib-devel
warning: line 880: It's not recommended to have unversioned Obsoletes: Obsoletes:	libstdc++-multilib-static
warning: line 888: Possible unexpanded macro in: %package -n libstdc++-multilib-%{multilib2}
warning: line 904: Possible unexpanded macro in: %package -n libstdc++-multilib-%{multilib2}-devel
warning: line 921: Possible unexpanded macro in: %package -n libstdc++-multilib-%{multilib2}-static
warning: line 970: It's not recommended to have unversioned Obsoletes: Obsoletes:	egcs-g77
warning: line 971: It's not recommended to have unversioned Obsoletes: Obsoletes:	gcc-g77
warning: line 994: It's not recommended to have unversioned Obsoletes: Obsoletes:	gcc-fortran-multilib
warning: line 1004: Possible unexpanded macro in: %package fortran-multilib-%{multilib2}
warning: line 1028: It's not recommended to have unversioned Obsoletes: Obsoletes:	libg2c
warning: line 1046: It's not recommended to have unversioned Obsoletes: Obsoletes:	libg2c-static
warning: line 1064: It's not recommended to have unversioned Obsoletes: Obsoletes:	libgfortran-multilib
warning: line 1078: It's not recommended to have unversioned Obsoletes: Obsoletes:	libgfortran-multilib-static
warning: line 1086: Possible unexpanded macro in: %package -n libgfortran-multilib-%{multilib2}
warning: line 1099: Possible unexpanded macro in: %package -n libgfortran-multilib-%{multilib2}-static
warning: line 1162: It's not recommended to have unversioned Obsoletes: Obsoletes:	libquadmath-multilib
warning: line 1181: It's not recommended to have unversioned Obsoletes: Obsoletes:	libquadmath-multilib-devel
warning: line 1199: It's not recommended to have unversioned Obsoletes: Obsoletes:	libquadmath-multilib-static
warning: line 1207: Possible unexpanded macro in: %package -n libquadmath-multilib-%{multilib2}
warning: line 1223: Possible unexpanded macro in: %package -n libquadmath-multilib-%{multilib2}-devel
warning: line 1241: Possible unexpanded macro in: %package -n libquadmath-multilib-%{multilib2}-static
warning: line 1319: It's not recommended to have unversioned Obsoletes: Obsoletes:	libffi-multilib
warning: line 1340: It's not recommended to have unversioned Obsoletes: Obsoletes:	libffi-multilib-devel
warning: line 1355: It's not recommended to have unversioned Obsoletes: Obsoletes:	libffi-multilib-static
warning: line 1363: Possible unexpanded macro in: %package -n libffi-multilib-%{multilib2}
warning: line 1381: Possible unexpanded macro in: %package -n libffi-multilib-%{multilib2}-devel
warning: line 1396: Possible unexpanded macro in: %package -n libffi-multilib-%{multilib2}-static
warning: line 1419: It's not recommended to have unversioned Obsoletes: Obsoletes:	egcc-objc
warning: line 1420: It's not recommended to have unversioned Obsoletes: Obsoletes:	egcs-objc
warning: line 1465: It's not recommended to have unversioned Obsoletes: Obsoletes:	gcc-objc-multilib
warning: line 1475: Possible unexpanded macro in: %package objc-multilib-%{multilib2}
warning: line 1512: It's not recommended to have unversioned Obsoletes: Obsoletes:	libobjc1
warning: line 1546: It's not recommended to have unversioned Obsoletes: Obsoletes:	libobjc-multilib
warning: line 1560: It's not recommended to have unversioned Obsoletes: Obsoletes:	libobjc-multilib-static
warning: line 1568: Possible unexpanded macro in: %package -n libobjc-multilib-%{multilib2}
warning: line 1581: Possible unexpanded macro in: %package -n libobjc-multilib-%{multilib2}-static
warning: line 1615: It's not recommended to have unversioned Obsoletes: Obsoletes:	gcc-go-multilib
warning: line 1625: Possible unexpanded macro in: %package go-multilib-%{multilib2}
warning: line 1687: It's not recommended to have unversioned Obsoletes: Obsoletes:	libgo-multilib
warning: line 1702: It's not recommended to have unversioned Obsoletes: Obsoletes:	libgo-multilib-devel
warning: line 1716: It's not recommended to have unversioned Obsoletes: Obsoletes:	libgo-multilib-static
warning: line 1724: Possible unexpanded macro in: %package -n libgo-multilib-%{multilib2}
warning: line 1737: Possible unexpanded macro in: %package -n libgo-multilib-%{multilib2}-devel
warning: line 1751: Possible unexpanded macro in: %package -n libgo-multilib-%{multilib2}-static
warning: line 1812: It's not recommended to have unversioned Obsoletes: Obsoletes:	libasan-multilib
warning: line 1830: It's not recommended to have unversioned Obsoletes: Obsoletes:	libasan-multilib-devel
warning: line 1846: It's not recommended to have unversioned Obsoletes: Obsoletes:	libasan-multilib-static
warning: line 1856: Possible unexpanded macro in: %package -n libasan-multilib-%{multilib2}
warning: line 1872: Possible unexpanded macro in: %package -n libasan-multilib-%{multilib2}-devel
warning: line 1888: Possible unexpanded macro in: %package -n libasan-multilib-%{multilib2}-static
warning: line 1991: Possible unexpanded macro in: %package -n liblsan-multilib-%{multilib2}
warning: line 2007: Possible unexpanded macro in: %package -n liblsan-multilib-%{multilib2}-devel
warning: line 2022: Possible unexpanded macro in: %package -n liblsan-multilib-%{multilib2}-static
warning: line 2076: Possible unexpanded macro in: %package -n libtsan-multilib-%{multilib2}
warning: line 2092: Possible unexpanded macro in: %package -n libtsan-multilib-%{multilib2}-devel
warning: line 2107: Possible unexpanded macro in: %package -n libtsan-multilib-%{multilib2}-static
warning: line 2172: It's not recommended to have unversioned Obsoletes: Obsoletes:	libubsan-multilib
warning: line 2190: It's not recommended to have unversioned Obsoletes: Obsoletes:	libubsan-multilib-devel
warning: line 2206: It's not recommended to have unversioned Obsoletes: Obsoletes:	libubsan-multilib-static
warning: line 2216: Possible unexpanded macro in: %package -n libubsan-multilib-%{multilib2}
warning: line 2233: Possible unexpanded macro in: %package -n libubsan-multilib-%{multilib2}-devel
warning: line 2248: Possible unexpanded macro in: %package -n libubsan-multilib-%{multilib2}-static
warning: line 2359: Possible unexpanded macro in: %package -n libvtv-multilib-%{multilib2}
warning: line 2376: Possible unexpanded macro in: %package -n libvtv-multilib-%{multilib2}-devel
warning: line 2392: Possible unexpanded macro in: %package -n libvtv-multilib-%{multilib2}-static
warning: line 2448: second Description
warning: line 2453: It's not recommended to have unversioned Obsoletes: Obsoletes:	libatomic-multilib
warning: line 2471: It's not recommended to have unversioned Obsoletes: Obsoletes:	libatomic-multilib-devel
warning: line 2487: It's not recommended to have unversioned Obsoletes: Obsoletes:	libatomic-multilib-static
warning: line 2495: Possible unexpanded macro in: %package -n libatomic-multilib-%{multilib2}
warning: line 2511: Possible unexpanded macro in: %package -n libatomic-multilib-%{multilib2}-devel
warning: line 2526: Possible unexpanded macro in: %package -n libatomic-multilib-%{multilib2}-static
warning: Macro expanded in comment on line 3719: %{gcclibdir}/libgfortranbegin.la

warning: Macro expanded in comment on line 3720: %{gcclibdir}/libgfortranbegin.a


No conditional flags passed

from available:
--with   :	 gcc_libffi symvers tests
--without:	 ada apidocs bootstrap cxx fortran go gomp multilib multilibx32 objc objcxx profiling python

Available branches: AC-branch DEVEL GCC3 GCC31 GCC32 GCC323 GCC4 GCC_3_4 GCC_3_5 GCC_4 GCC_4_1 GCC_4_2 GCC_4_3 GCC_4_4 GCC_4_5 GCC_4_6 GCC_4_7 GCC_4_8 GCC_4_9 GCC_5 GCC_6 GCC_7 GCC_8 RA-branch master sparc64
--2022-08-28 10:03:10--  http://distfiles.pld-linux.org/distfiles/by-md5/7/3/73bafd0af874439dcdb9fc063b6fb069/gcc-12.2.0.tar.xz
Resolving distfiles.pld-linux.org... failed: No address associated with hostname.
wget: unable to resolve host address 'distfiles.pld-linux.org'
--2022-08-28 10:03:10--  http://gcc-12.2.0.tar.xz/
Resolving gcc-12.2.0.tar.xz... failed: Name or service not known.
wget: unable to resolve host address 'gcc-12.2.0.tar.xz'
--2022-08-28 10:03:10--  http://attic-distfiles.pld-linux.org/distfiles/Attic/by-md5/7/3/73bafd0af874439dcdb9fc063b6fb069/gcc-12.2.0.tar.xz
Resolving attic-distfiles.pld-linux.org... 193.239.45.41
Connecting to attic-distfiles.pld-linux.org|193.239.45.41|:80... connected.
HTTP request sent, awaiting response... 404 Not Found
2022-08-28 10:03:10 ERROR 404: Not Found.

Error: some source, patch or icon files not stored in PLD repo. (https://gcc.gnu.org/pub/gcc/releases/gcc-12.2.0/gcc-12.2.0.tar.xz)
exit status 1024
error: No files produced.
error: Macro %_builddir has empty body
Begin-PLD-Builder-Info
Build-Time: user:5.92s sys:2.29s real:10.25s (faults io:312 non-io:181669)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]